div.left_content
{
	width: 22%;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size:0.95em;
	line-height: 120%;
	
}
#back > div.wrapper > div.content > div.left_content > ul > li > ul > li > a,
#back > div.wrapper > div.content > div.left_content > ul > li > a
{
	text-decoration: none;
}

div.left_content ul
{
	padding-left:5px;
	padding-right:5px;
	list-style:none;
}

#back > div.wrapper > div.content > div.left_content > ul > li > span,
#back > div.wrapper > div.content > div.left_content > ul > li.item-121,
#back > div.wrapper > div.content > div.left_content > ul > li.item-122,
#back > div.wrapper > div.content > div.left_content > ul > li.item-123,
#back > div.wrapper > div.content > div.left_content > ul > li.item-124,
#back > div.wrapper > div.content > div.left_content > ul > li.item-125
{
	font-weight: bold;
	margin-top:5px;
}

#back > div.wrapper > div.content > div.left_content > ul > li.item-120
{
	font-weight: bold;
	margin-top:20px;
}

#back > div.wrapper > div.content > div.left_content > ul > li
{
	margin-top:20px;
}
#back > div.wrapper > div.content > div.left_content > ul > li.item-113.divider.deeper.parent
{
	margin-top:-10px;
}


#back > div.wrapper > div.content > div.left_content > ul > li > ul > li
{
	margin-left: -0px;
	margin-top:5px;
	margin-bottom:5px;
}

div.right_content
{
	width: 70%;
	float:left;
	padding:0px 15px 0px 15px;
	border-color: #C0C0C0 ;
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	min-height:1900px;
}



